function tokenizeString(separator,string)
{


    var output = string.tokenize(separator);

	return (output);
}

function getString()
  {
     var myString = getString.arguments[0];

     while(myString.indexOf("\\n") != -1)
       myString = myString.replace("\\n","\n");

     while(myString.indexOf("\\f") != -1)
       myString = myString.replace("\\f","\f");

     while(myString.indexOf("\\b") != -1)
       myString = myString.replace("\\b","\b");

     while(myString.indexOf("\\r") != -1)
       myString = myString.replace("\\r","\r");

     while(myString.indexOf("\\t") != -1)
       myString = myString.replace("\\t","\t");

     return myString;
  }